/* Euskal font */
@font-face {
    font-family: 'Euskal';
    src: url('fonts/euskal-regular-webfont.eot');
    src: url('fonts/euskal-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/euskal-regular-webfont.woff2') format('woff2'), url('fonts/euskal-regular-webfont.woff') format('woff'), url('fonts/euskal-regular-webfont.ttf') format('truetype'), url('fonts/euskal-regular-webfont.svg#Euskal') format('svg');
    font-weight: 300;
    font-style: normal;
}

/* Base */
body {
    font-family: 'Rubik', Arial, sans-serif;
    background-color: #fcf2e6;
}

h1 {
    font-family: 'Euskal', Arial, sans-serif;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-weight: 700;
    color: #cd2a3d;
}

a {
    text-decoration: none;
}

.btn {
    box-shadow: none !important;
    border: none !important;
}

.navbar-mainnavigation {
    background-color: #009069 !important;
}

.navbar-mainnavigation:after {
    position: absolute;
    content: '';
    bottom: -45px;
    left: 0;
    right: 0;
    width: 100%;
    height: 45px;
    background: transparent url('images/bandeau.png') no-repeat top center;
    background-size: 100% 80%;
}

.navbar-mainnavigation .navbar-toggler:focus {
    box-shadow: none;
}

.navbar-mainnavigation .navbar-nav .nav-item .nav-link {
    font-family: 'Euskal', Arial, sans-serif;
    color: #ffffff;
}

.navbar-mainnavigation .navbar-nav .nav-item .nav-link:hover,
.navbar-mainnavigation .navbar-nav .nav-item .nav-link:focus {
    color: #cd2a3d;
}

.navbar-mainnavigation .navbar-nav .nav-item .nav-link:before {
    display: none;
}

@media (max-width: 767px) {
    .icongroup {
        margin: 0 0 -20px 0 !important;
    }
}

@media (max-width: 991px) {
    .navbar-mainnavigation .dropdown-menu {
        background-color: #cd2a3d;
    }
}

@media (max-width: 991px) {
    .navbar-mainnavigation .dropdown-menu.show .dropdown-item {
        color: #cd2a3d;
    }
}

@media (min-width: 992px) {
    .navbar-mainnavigation .navbar-brand-image img {
        max-height: 100%;
    }
}

.breadcrumb-section {
    margin-top: 3rem;
}

.frame-background-light {
    background-color: #ffffff;
}

.frame-background-dark {
    background-color: #f7dab8;
}

/* Template Twitter */
/* .news .news-list-view .list-group-item { border: none; margin-bottom: 1rem; padding: 1rem; } */

.news .news-list-view .article {
    display: grid;
    grid-template-columns: 25% auto;
    grid-template-rows: auto auto auto;
    grid-gap: 1rem;
}

.news .news-list-view .article .header {
    grid-column: 2;
    grid-row: 1;
}

.news .news-list-view .article .news-img-wrap {
    float: none;
    margin: 0;
    background: none;
}

.news .news-list-view .article .news-img-wrap {
    grid-row: 1 / 4;
}

.news .news-list-view .article .news-img-wrap a {
    padding: 0;
    background: none;
    border: none;
}

.news .news-list-view .article .news-img-wrap a img {
    width: 100%;
}

.news .news-list-view .article .teaser-text {
    grid-column: 2;
    grid-row: 3;
}

.news .news-list-view .article .teaser-text .more {
    padding: 0.5rem 0.75rem;
    color: #ffffff;
    background-color: #cd2a3d;
    border-radius: 5px;
}

.news .news-list-view .article .teaser-text .more:hover,
.news .news-list-view .article .teaser-text .more:hover {
    background-color: #9a202e;
}

.news .news-list-view .article .footer {
    grid-column: 2;
    grid-row: 2;
}

.news .news-list-view .article .footer {
    margin: 0;
    padding: 0;
}

.news .news-list-view .article .footer>p {
    margin: 0;
}

.news .news-list-view .article .footer>p .news-list-date:before {
    font-family: 'Font Awesome 6 Free';
    content: '\f073';
}

.news.news-single .article .footer .news-list-date:before {
    font-family: 'Font Awesome 6 Free';
    content: '\f073';
}

@media (max-width: 767px) {
    .news .news-list-view .article {
        grid-template-columns: auto;
    }
    .news .news-list-view .article .header,
    .news .news-list-view .article .news-img-wrap,
    .news .news-list-view .article .teaser-text,
    .news .news-list-view .article .footer {
        grid-column: auto;
        grid-row: auto;
    }
}

.news.news-single .article .news-img-wrap a {
    padding: 0 !important;
    background: none !important;
    border: none !important;
}

.news.news-single .article .news-img-wrap {
    width: 45% !important;
}

.news.news-single .article .news-img-wrap img {
    width: 100% !important;
    height: auto !important;
}

@media (max-width: 991px) {
    .news.news-single .article .news-img-wrap {
        width: 100% !important;
        margin: 0 0 15px 0 !important;
    }
}

.subnav-nav {
    background-color: #f7dab8;
}

.subnav-nav .subnav-item .subnav-link {
    padding: 1rem;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    color: #6c6c6c !important;
}

.subnav-nav .subnav-item .subnav-link:hover,
.subnav-nav .subnav-item .subnav-link:focus {
    background-color: #ffffff;
}

.subnav-nav .subnav-item.active>.subnav-link {
    background-color: #009069;
    color: #ffffff !important;
}

.subnav-nav .subnav-item:last-child .subnav-link {
    border: none;
}

.subnav-nav .subnav-nav {
    border-left: 10px solid #cd2a3d;
    background-color: #ffffff;
}

.subnav-nav .subnav-nav .subnav-item .subnav-link {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.subnav-nav .subnav-nav .subnav-item .subnav-link:hover,
.subnav-nav .subnav-nav .subnav-item .subnav-link:focus {
    background-color: #fcf2e6;
    color: #6c6c6c !important;
}

.form-control {
    border: 3px solid #f7dab8;
}

.table {
    background-color: #ffffff;
}

.table thead th {
    background-color: #009069;
    color: #ffffff;
}

.table tbody th {
    background-color: #cccccc;
}

.accordion {
    background-color: #ffffff;
}

.accordion-item {
    background-color: #f7dab8;
}

.accordion-button {
    background-color: #ffffff;
}

.accordion-button:not(.collapsed) {
    background-color: #cd2a3d;
    color: #ffffff;
}

.nav-tabs {
    border: none;
}

.nav-tabs .nav-link {
    margin-right: 0.5rem;
    padding: 1rem 1.25rem;
    background-color: #ffffff;
    border: none !important;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    background-color: #f7dab8;
}

.tab-navigation {
    margin: 0;
}

.tab-content {
    margin-top: 1px;
    padding: 1.25rem;
    background-color: #f7dab8;
}

.accordion-button:focus {
    box-shadow: none;
}

.filelink-heading {
    font-size: 1rem;
    font-weight: 400;
    color: #575756;
}

.filelink-fileicon {
    color: #f7dab8;
}

.filelink-fileicon>*:before {
    font-weight: 900 !important;
}

blockquote {
    font-size: inherit;
}

/* symboles : '●■▶✔♦★✱➨✚' */
ul.list-normal {
    list-style: none;
}

ul.list-normal>li::before {
    content: '■';
    font-size: 1.25rem;
    color: #009069;
    margin-right: 0.25rem;
}

ul.list-normal>li>ul.list-normal>li::before {
    content: '✚';
    color: #cd2a3d;
}

ul.list-normal>li>ul.list-normal>li>ul.list-normal li::before {
    content: '▶';
    color: #cccccc;
}

.card {
    border: none;
}

.card-panel,
.card-panel .card-header {
    border: none;
    text-align: center;
}

.footer-section-content {
    background-color: #ffffff;
}

.footer-section-content .frame {
    color: #575756;
}

.footer-section-content .frame.frame-type-menu_subpages ul {
    list-style-type: none;
}

.footer-section-content .frame.frame-type-menu_subpages ul li a {
    display: block;
    padding: 0.5rem 1rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.footer-section-content .frame.frame-type-menu_subpages ul li:last-child a {
    border: none;
}

.footer-section-content .footer-section-content-column-left .frame-type-menu_subpages ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.footer-section-meta {
    background-color: #cd2a3d;
}

.footer-section-meta .frame {
    padding: 1.25rem;
}

.footer-section-meta .frame .footer-copyright a {
    color: #f7dab8;
}

#tx_indexedsearch .form-group {
    margin: 0;
}

#tx_indexedsearch .form-group .input-group-btn .btn {
    padding: 1rem 2rem;
}

#tx_indexedsearch p,
#tx_indexedsearch .form-group .control-label {
    display: none;
}

#tx_indexedsearch .form-group:last-child {
    display: none;
}

.gallery-item figure {
    background-color: #ffffff;
}

.gallery-item-size-2 img,
.gallery-item-size-3 img,
.gallery-item-size-4 img,
.gallery-item-size-5 img,
.gallery-item-size-6 img {
    object-fit: cover;
    object-position: center center;
    height: 200px;
}

.gallery-item-size-2 img {
    height: 280px;
}

.gallery-item .caption {
    text-align: center;
}

.cc-container .cc-link {
    color: #009069;
}

.cc-container .cc-link:hover,
.cc-container .cc-link:focus {
    color: #cd2a3d;
}